Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0281

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0281
Last Modified 05 Sep 2008 05:34:40
Published 15 Jan 2008 04:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0281

Summary

SQL injection vulnerability in liste.php in ID-Commerce 2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the idFamille parameter.

Vulnerable Systems

Application

  • Id-commerce 2.0


References

XF - idcommerce-liste-sql-injection(39594)

BID - 27220

FULLDISC - 20080110 ID-Commerce Security Advisory - SLR-2007-001

FULLDISC - 20080110 (( PoC)) ID-Commerce Security Advisory - SLR-2007-001 (( PoC))


Last Updated: 27 May 2016 10:46:44